<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_5_audience_5_affaire_7</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 5 - Affaire n° 7</h2>
      <div class="accueil"><u><b>Demandeur :</b></u><br><u><b>Défendeur :</b></u><br></div>
      <div class="div_core"><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Doit-on dire que la mineure cecile Gerboz rentrera
                  chez Lhernault pour y travailler pendant neuf mois comme apprentie,
                  sinon que l'apprentissage de la dite mineure sera et demeurera
                  résolu, ence cas condamner dès à présent Gerboz à payer à Lhernault
                  la somme de deux cents francs à titre de dommages-intérêts ? Ou bien
                  doit-on dire Lhernault non recevable en ses demandes l'en débouter ?
                  Que doit-il être statué à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties en leurs demandes et conclusions
                  respectivement et en avoir délibéré conformément à la loi ; Attendu
                  que Gerboz n'a pas été appelé à transférer l'apprentissage de sa
                  fille à Lhernault ; Que Lhernault reconnait bien que Gerboz qui
                  pourtant avait tout qualité pour traîter de cet arrangement n'est
                  nullement intervenu ; Qu'en ce cas il y a lieu de considérer que la
                  jeune cécile Gerboz est restée chez Lhernault comme petite ouvrière
                  et non comme apprentie, et ce qui le prouverait au besoin c'est
                  qu'elle fut régulièrement payée par huit francs par quinzaine ; Par
                  ces motifs = Le Bureau Général jugeant en premier ressort ; Dit
                  Lhernault non recevable en ses demandes, l'en déboute et le condamne
                  aux dépens envers le trésor Public, pour le papier timbré de la
                  présenté minute, conformément à la loi du sept août mil huit cent
                  cinquante, ence, non compris le coût du présent jugement, la
                  signification d'icelui et ses suites. Ainsi jugé les jour mois et an
                  que dessus. Lecucq secrétaire — 
               </p>
            </div>
         </div><br><div align="center"><b>Texte non detecté :</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="reste" part="N" org="uniform" sample="complete">
               <p part="N">Du jour ou il lui fut proposé un prix plus rémunérateur elle en fit
                  par à Lhernault lui offrant la préfèrence au même prix ; celui ci
                  n'ayant pas jugé devoir accepter elle n'y retourna pas. Les parties
                  n'ayant pu être conciliées la cause fut renvoyée devant le Bureau
                  Général du conseil séant le Jeudi trente un Janvier mil huit cent
                  soixante dix huit. Cité pour le dit jour trente un Janvier par
                  lettre du secrétaire du conseil en date du vingt cinq Janvier mil
                  huit cent soixante dix huit à la requête de Lhernault Gardoz
                  comparant. A l'appel de la cause Lhernault se présenta et conclut à
                  ce qu'il plut au Bureau Général du conseil attendu que la jeune
                  cécile Gerboz est entrée chez lui le premier Juin mil huit cent
                  soixante dix sept pour y finir pendant seize francs le temps
                  d'apprentissage qu'elle avait consenti à une dame Cartier qui
                  entrait le même jour chez lui comme ouvrière ; Que si Gerboz n'a pas
                  été appelé à traîter de ce transfert il n'y a pu l'ignorer puisque
                  la dame est venue à l'atelier y voir sa fille, Que de plus la jeune
                  fille étant porteur d'un petit livre en tête duquel il était dit
                  qu'elle était apprentie et que la rémunération qu'elle touchait par
                  quinzaine étant non pas une salaire mais biens une gratification
                  servie comme encouragement il était fixé à ce sujet ; Attendu que
                  Gerboz lui a repris sa fille alors que neuf mois restent à faire et
                  que ce retrait deux mots rayés nuls Lecucq lui cause un grave
                  préjudice ; Par ces motifs = Dire et ordonner dans le jugement à
                  intervenir que Gerboz sera tenu de, dans les dix jours, faire
                  rentrer chez lui sa fille cecile pour y reprendre et terminer son
                  apprentissage par neuf mois qu'elle redoit, sinon et faute par lui
                  de ce faire que le dit apprentissage sera et demeurera résolu, en ce
                  cas condamner Gerboz à lui payer avec intérêts suivant la loi la
                  somme de deux cents francs à titre de dommages-intérêts et le
                  condamner dans tous les cas aux dépens. De son coté Gerboz se
                  présenta et conclut à ce qu'il plut au Bureau Général du conseil
                  attendu que sa fille est restée chez Lhernault en qualité de petite
                  ouvrière, la preuve c'est qu'elle a été salariée pour huit francs
                  par quinzaine, Qu'à aucune époque il n'a été appelé à contracter
                  d'un apprentissage de sa fille et ne peut être engagé l'ignorant ;
                  Par ces motifs = dire Lhernault non recevable en ses demandes, l'en
                  débouter comme mal fondé en icelles et le condamner aux dépens. 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>